是否有可能在Android项目中运行最新版本的Akka Framework(2.5.2)?

我正在开发一个Android项目,并想知道是否有可能使用Akka框架v.2.5.2。 这个框架需要Java 8运行,我知道Android不支持Java 8.是否有一个配置,使其工作? 也许使用Kotlin?

    Android Studio 3.0现在支持Java 8 ,您可以在这里下载预览版本。 有了它,你可以使用Java 8。

    我不认为有可能在Android中运行该版本的Akka。 大多数Android开发人员使用RxJava进行Android中的并发编程

      Interesting Posts